/* maven-pro-regular */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/maven-pro/maven-pro-regular.ttf') format('truetype');
}

/* maven-pro-500 */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/maven-pro/maven-pro-500.ttf') format('truetype');
}

/* maven-pro-600 */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/maven-pro/maven-pro-600.ttf') format('truetype');
}

/* maven-pro-700 */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/maven-pro/maven-pro-700.ttf') format('truetype');
}

/* maven-pro-800 */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/maven-pro/maven-pro-800.ttf') format('truetype');
}

/* maven-pro-900 */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/maven-pro/maven-pro-900.ttf') format('truetype');
}